bug-bash
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Bash 4.4-rc1 incompatibility with future Emacs $EMACS


From: Chet Ramey
Subject: Re: Bash 4.4-rc1 incompatibility with future Emacs $EMACS
Date: Sun, 22 May 2016 14:16:17 -0400
User-agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.11; rv:45.0) Gecko/20100101 Thunderbird/45.1.0

On 4/8/16 3:01 PM, Paul Eggert wrote:
> [Sending this to address@hidden since the mail was rejected by
> address@hidden

That list only accepts messages from subscribed email addresses.


> Bash Version: 4.4
> Patch Level: 0
> Release Status: rc1

Thanks for the report.


-- 
``The lyf so short, the craft so long to lerne.'' - Chaucer
                 ``Ars longa, vita brevis'' - Hippocrates
Chet Ramey, ITS, CWRU    address@hidden    http://cnswww.cns.cwru.edu/~chet/



reply via email to

[Prev in Thread] Current Thread [Next in Thread]